@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.0/font/bootstrap-icons.css');

html {
  --gray: #666;
  --pink-light: #f9ddd1;
  --gray-light: #eaeaea;

  font-size: 62.5%; /* 10px */
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.6rem;
  background-color: #fff!important;
}

.menu {
  font-family: 'Cinzel', serif;
  font-size: 2rem;
}
.menu-item.active {
  background-color: var(--pink-light) !important;
  padding: 1rem;
}
.menu-item {
  padding: 1rem;
}
.menu .logo {
  margin-right: 3rem;
}
.slidePrincipal .image-cropped {
  object-fit: cover !important; /* Do not scale the image */
  object-position: top center !important; /* Center the image within the element */
  height: 500px !important;
}
.slidePrincipal {
  background-color: var(--pink-light);
}
.slidePrincipal img {
  opacity: 0.9;
}
h2.titulo {
  font-family: 'Cinzel', serif;
  font-size: 2.8rem;
  color: var(--gray);
}
.portfolio {
  margin-top: 10rem;
  margin-bottom: 10rem;
  position: relative;
}
.portfolio .flower {
  position: absolute;
  top: -10rem;
  left: -5rem;
  z-index: 1;
  width: min(50%, 30rem);
}
.portfolio .flower img {
  width: 100%;
}

.portfolio .itemBox {
  padding: 0.5rem;
}
.portfolio .boxImage {
  background-color: var(--pink-light);
  padding: 0.8rem;
}

.mov {
  transition: transform 250ms;
}
.mov:hover {
  transform: translateY(-10px);
}
.botaoPadrao {
  background-color: var(--pink-light);
  color: var(--gray);
  text-decoration: none;
  font-family: 'Cinzel', serif;
  font-size: 1.8rem;
  padding: 2rem 7rem;
}
.botaoPink {
  background-color: var(--pink-light);
  color: var(--gray);
  font-size: 1.8rem;
  font-family: 'Cinzel', serif;
}
.botaoPink:hover {
  color: var(--gray);
  filter: brightness(1.1);
}
.botaoPadrao:hover {
  color: var(--gray);
  filter: brightness(1.1);
}
.about {
  background-color: var(--gray-light);
  position: relative;
}
.about .foto {
  background-color: var(--pink-light);
  padding: 2rem;
}
.about h2 {
  font-family: 'Cinzel', serif;
  font-size: 4.2rem;
  color: var(--gray);
}
.about .flower2 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: min(50%, 30rem);
}
.about .flower2 img {
  width: 100%;
  transform: scaleX(-1);
}
.frase {
  background-color: var(--pink-light);
  background-image: linear-gradient(
      to bottom,
      rgba(249, 221, 209, 0.88) 0%,
      rgba(249, 221, 209, 0.88) 100%
    ),
    url(https://www.kellenlauxen.com/site/wp-content/uploads/2021/11/foto.jpg);
  background-size: cover;
  background-attachment: fixed;
  padding: 15rem 0;
}
.frase h2 {
  text-align: center;
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  color: var(--gray);
}
.instagram {
  margin-top: 10rem;
  margin-bottom: 10rem;
  position: relative;
}
.instagram .flower {
  position: absolute;
  bottom: -10rem;
  left: -5rem;
  z-index: 1;
  width: min(50%, 30rem);
}
.instagram .flower img {
  width: 100%;
  transform: rotateX(180deg);
}
.footer {
  background-color: var(--gray-light);
  padding-top: 10rem;
  padding-bottom: 10rem;
  position: relative;
}

.footer .contato .form {
  border: none;
  background: none;
  border-bottom: 1px solid var(--gray);
  width: 100%;
  margin-bottom: 2rem;
  outline: none;
  padding: 1rem;
}
.footer .contato .button {
  background-color: var(--gray);
  color: #fff;
  text-decoration: none;
  font-family: 'Cinzel', serif;
  font-size: 1.8rem;
  padding: 2rem 7rem;
  border: 0;
}
.footer .contato textarea {
  max-height: 8rem;
}
.footer .contato .button:hover {
  filter: brightness(1.1);
}
.footer .infoContact {
  background-color: var(--pink-light);
  padding: 3rem;
  margin: 3rem;
  z-index: 2 !important;
}
.footer .infoContact {
  font-family: 'Cinzel', serif;
  font-size: 2.2rem;
}
.footer .flower {
  position: absolute;
  top: 0rem;
  right: 0rem;
  width: min(50%, 30rem);
}
.footer .flower img {
  width: 100%;
  transform: scaleX(-1);
}
.bg-pink-light {
  border-bottom: solid 2px var(--pink-light);
  border-top: solid 2px var(--pink-light);
}
.boxServicos {
  background-color: #fff;
  border: 5px solid var(--pink-light);
  position: relative;
}
.boxServicos img{
  min-height: 500px;
  max-height: 500px;
  object-fit: cover;
  object-position: center; /* Center the image within the element */
}
.boxServicos .titulo-servicos{
  position: absolute;
  background: rgba(0,0,0,0.5);
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  top:0;
  left: 0;
  font-family: 'Cinzel', serif;
  transition: all 1s ease-out;
}
.boxServicos .titulo-servicos:hover{
  background: rgba(249,221,209,.9);
}
.boxServicos .titulo-servicos a{
  color: #fff;
  text-decoration: none;
}
.boxServicos h3 {
  font-family: 'Cinzel', serif;
  font-size: 1.6rem;
}

.videos .play {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 4rem;
  color: #eaeaea;
}

/* TIME */

.our-team {
  padding: 30px 0 40px;
  margin-bottom: 30px;
  background-color: var(--gray-light);
  text-align: center;
  overflow: hidden;
  position: relative;
}

.our-team .picture {
  display: inline-block;
  height: 130px;
  width: 130px;
  margin-bottom: 50px;
  z-index: 1;
  position: relative;
}
.our-team .name {
  font-family: 'Cinzel', serif;
}
.our-team .picture::before {
  content: '';
  width: 100%;
  height: 0;
  border-radius: 50%;
  background-color: var(--pink-light);
  position: absolute;
  bottom: 135%;
  right: 0;
  left: 0;
  opacity: 0.9;
  transform: scale(3);
  transition: all 0.3s linear 0s;
}

.our-team:hover .picture::before {
  height: 100%;
}

.our-team .picture::after {
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: var(--pink-light);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.our-team .picture img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  transform: scale(1);
  transition: all 0.9s ease 0s;
}

.our-team:hover .picture img {
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
}

.our-team .title {
  display: block;
  font-size: 15px;
  color: #4e5052;
  text-transform: capitalize;
}

.our-team .social {
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: var(--pink-light);
  position: absolute;
  bottom: -100px;
  left: 0;
  transition: all 0.5s ease 0s;
}

.our-team:hover .social {
  bottom: 0;
}

.our-team .social li {
  display: inline-block;
}

.our-team .social li a {
  display: block;
  padding: 10px;
  font-size: 17px;
  color: white;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.our-team .social li a:hover {
  color: #1369ce;
  background-color: #f7f5ec;
}
.naMidia h2 {
  font-family: 'Cinzel', serif;
}
.box-video {
  position: relative;
  border: 4px solid var(--pink-light);
}
.box-video img{
  min-height: 300px;
  object-fit: cover;
  object-position: center; /* Center the image within the element */

}
.titulo-video{
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  color: #fff;
  position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 1;
	padding: 40px;
  width: 100%;
  box-sizing: border-box;

}

.item {
  margin-top: 3rem;
  border-radius: 10px;
  padding: 30px;
  background: url(https://www.kellenlauxen.com/site/wp-content/uploads/2022/02/depoimento.png) top 30px right 30px no-repeat;
  background-color: #fff;
}

.item .author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px;
  color: var(--pink-light);
}

.item .author img {
  margin-right: 20px;
  width: 70px;
  height: auto;
  border-radius: 50%;
}
.st-testimonial-new .st-testimonial-slider .item .author .author-meta h4 {
  font-size: 16px;
  margin-bottom: 8px;
}
.item .author .author-meta .star .fa {
  color: #FFDC00;
  font-size: 16px;
  margin-right: 2px;
}
.item p {
  font-size: 14px;
  color: #768092;
  margin-bottom: 0px;
}

.depoimentos{
  background-color: var(--pink-light);
  margin-top: 10rem;
  padding-top: 10rem;
  padding-bottom: 10rem;
}
.carousel-indicators{
  position: relative!important;
}